EventHandler
- About
- Documentation
RatingsHandler
*New*
- About
- Documentation
AccountHandler
- About
- Documentation
Announcer
- About
- Documentation
Downloader
- About
Smartlist Manager
- About

Support
- Support Forums
- Mailing Lists
- Contact Info

Download
-
Free Scripts

Privacy

Pricing/Ordering


Announcer

Requirements:
The following are the minimum requirements to run Announcer.

Webserver operating under Windows NT, Windows 2000, Windows 95/98, Unix/Linux, or compatible
We've seen it run on other operating systems such as Macintosh with software that emulated a unix webserver.

Perl 5
Most web servers have Perl installed but you should check prior to attempting an install. We recommend Perl version 5.004 or higher but any server on Perl 5 should be fine.  

FTP Access
You must have the ability to FTP the files to your server. If you server is local, this might not be required.  

CGI Access
ou must have the ability to run CGI scripts on your server.

Price: $30

Version:
1.3 (10/02/01)

OS:
Unix
Win 9x/NT/2000
Mac

«Pricing/Order Now»

Don't want to pay $30? You can still get our old script  WWC Notify which is designed for small lists.

Featured
Customer Site


Trisha Yearwood

EventHandler
version 4.0b 03/10/05 released.


 

Copyright © 1994-2002 UbiDog Productions. All Rights Reserved.
Formerly known as Wolfcountry Web Creations